import React from 'react';
require('./index.css');

export default class ButtonComponent extends React.Component{
    constructor(props){
        super(props);
    }

    render(){
        let props = this.props;
        let {btnContainer="",style={},option=null} = props;
        return(
            <div className={`buttonComponent ${btnContainer}`} style={style} onClick={()=>{option()}}>
                {props.text}
            </div>
        )
    }
}